[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [Fedora-packaging] Yum Kernel Module Plugin



> Ahhh, that is just huge.  What version of yum is supported?  I'd test
> on FC5 now if it's supported.
> 
>  - J<
> 

Test with Yum 2.9.3.  I needed to add a couple bits to the PackageObject
classes to make things work sanely.

Jack

-- 
Jack Neely <jjneely ncsu edu>
Campus Linux Services Project Lead
Information Technology Division, NC State University
GPG Fingerprint: 1917 5AC1 E828 9337 7AA4  EA6B 213B 765F 3B6A 5B89


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]